.navbar-brand{height:48px;width:184px;background:url("../../images/logo.png") no-repeat;background-size:auto 44px}
.navbar-brand:hover{background:url("../../images/logo.png") no-repeat;background-size:auto 44px}
.navbar .nav>li>a:hover{color:#fff !important}
.navbar .nav a:hover{background:transparent}
.navbar .nav .open>a,.navbar .nav .open>a:hover,.navbar .nav .open>a:focus{background:transparent}
.navbar #nav a{color:#fff}
.navbar #nav .Catalog a{color:#fff}
.navbar .signin-btn:hover{text-decoration:underline;background:transparent}
.navbar .signup-btn:hover{text-decoration:underline;background:transparent}
.navbar.navbar-show{background:#f8f8f8 !important;border-color:#e7e7e7 !important;animation-duration:2s}
.navbar.navbar-show .nav>li>a:hover{color:#61B3FF !important}
.navbar.navbar-show #nav a{color:#333}
.navbar.navbar-show #nav .signin-btn{border-color:#61B3FF;color:#61B3FF}
.navbar.navbar-show #nav .signin-btn:hover{text-decoration:underline;background:transparent}
.navbar.navbar-show #nav .signup-btn{color:#FF9E03;border-color:#FF9E03}
.navbar.navbar-show #nav .signup-btn:hover{text-decoration:underline;background:transparent}
.navbar.navbar-show #nav .Catalog{position:absolute;z-index:999999;background:#f8f8f8}
.navbar.navbar-show #nav .Catalog:before{border-bottom:10px solid #f8f8f8;z-index:100}
.navbar-default #nav a{color:#333}
.navbar-default .telephone{color:#333}
.navbar-default #nav .Catalog a{color:#333 !important}
.navbar-default .navbar-nav>li>a{color:#333}
.navbar-default .nav>li>a:hover{color:#333 !important}
.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{margin-left:0}
#nav a{color:#333}
#nav .signin-btn{border-color:#fff;color:#fff}
#nav .signup-btn{color:#fff;border-color:#fff}
#nav .Catalog{background:rgba(255,255,255,0.4);background-size:100%}
#nav .Catalog a:hover{background:transparent;text-decoration:underline}
#nav .Catalog:before{content:"";border-top:10px solid transparent;border-bottom:10px solid rgba(255,255,255,0.5);border-right:10px solid transparent;border-left:10px solid transparent;position:absolute;top:-20px;left:50%;margin-left:-8px;z-index:100}
@media (max-width: 768px){.footer ul{margin:0;padding:0 .2rem;width:32%;display:block}
.footer ul.last-ul{padding:0 .2rem}
.footer ul li a{display:block;margin:0;padding:0;font-size:.24rem}
.footer ul li.fot-tit a{font-size:.28rem}
.address p{margin-top:10px;font-size:11px}
.service-box{font-size:14px}}
.banner{width:100%;height:770px;background:url("../../images/mobile-service/mob-s.jpg") no-repeat center;padding-left:50%;padding-top:305px}
.banner p{font-size:60px;line-height:90px;color:#282828;margin:0}
.wrap-content{max-width:1170px;margin:0 auto}
.wrap-des h3{font-size:30px;color:#282828}
.wrap-des ul{padding-left:20px;margin-top:20px;margin-bottom:0}
.wrap-des ul li{font-size:14px;color:#717171;line-height:32px}
.wrap-box-1{width:100%;height:800px;padding-top:140px}
.wrap-box-1 .wrap1-1{text-align:center}
.wrap-box-1 .wrap1-1 .tit-1{font-size:40px;color:#282828}
.wrap-box-1 .wrap1-1 .tit-2{font-size:22px;color:#717171}
.wrap-box-1 .wrap1-2{height:336px;margin-top:100px;background:url("../../images/mobile-service/mob-s-3.png") no-repeat right;background-size:auto 100%}
.wrap-box-1 .wrap1-2 .wrap-des{width:544px;padding-top:40px}
.wrap-box-1 .wrap1-2 .tit-2,.wrap-box-2 .wrap2-1 .tit-2{font-size:16px;color:#717171;line-height: 32px;}
.wrap-box-2{background-color:#f4f4f4;height:770px;padding-top:112px}
.wrap-box-2 .wrap2-1{width:100%;padding-top:100px;height:567px;background:url("../../images/mobile-service/mob-s-4.png") no-repeat left;background-size:auto 90%}
.wrap-box-2 .wrap2-1 .wrap-des{width:425px;float:right}
.wrap-box-2.wrap-box-4{padding-top:169px}
.wrap-box-2.wrap-box-4 .wrap2-1{padding-top:70px;background:url("../../images/mobile-service/mob-s-6.png") no-repeat left}
.wrap-box-3{height:770px;padding-top:140px}
.wrap-box-3 .wrap3-1{width:100%;padding-top:100px;height:567px;background:url("../../images/mobile-service/mob-s-5.png") no-repeat right;background-size:auto 90%}
.wrap-box-3 .wrap3-1 .wrap-des{width:425px}
.wrap-box-3.wrap-box-5 .wrap-content{padding-right:100px}
.wrap-box-3.wrap-box-5 .wrap3-1{padding-top:165px;background:url("../../images/mobile-service/mob-s-7.png") no-repeat right}
.wrap-box-6{width:100%;background-color:#f4f4f4;height:612px;padding:142px 0}
.wrap-box-6 .tit{font-size:35px;color:#282828;text-align:center}
.wrap-box-6 .wrap6-1{width:100%}
.wrap-box-6 .wrap6-1 .download-box{width:570px;margin:0 auto;margin-top:58px}
.wrap-box-6 .wrap6-1 .download-box:after{content:' ';clear:both;display:block}
.wrap-box-6 .wrap6-1 .download-box .download-ewm{float:right}
.wrap-box-6 .wrap6-1 .download-box .download-ewm img{width:210px}
.wrap-box-6 .wrap6-1 .download-box .download-ewm p{font-size:16px;margin-top:10px;margin-bottom:0;text-align:center}
.wrap-box-6 .wrap6-1 .download-box .download-btnbox{float:left}
.wrap-box-6 .wrap6-1 .download-box .download-btnbox a{display:block;width:280px;height:68px;line-height:68px;margin-top:30px;background-color:#2eafa1;color:#fff;text-align:center;text-decoration:none;font-size:18px;border-radius:34px;-webkit-border-radius:34px;-moz-border-radius:34px;-ms-border-radius:34px;-o-border-radius:34px}
.wrap-box-6 .wrap6-1 .download-box .download-btnbox a img{width:34px;margin-right:10px}@media (max-width: 1366px){.banner{height:600px;padding-top:240px;background:url("../../images/mobile-service/mob-s-1.jpg") no-repeat center}.banner p{font-size:50px}
.wrap-box-1{height:650px;padding-top:80px}
.wrap-box-1 .mob-s-2{margin-top:65px}
.wrap-box-2{height:550px;padding-top:15px}
.wrap-box-2 .wrap2-1{background-size:auto 83%}
.wrap-box-2.wrap-box-4{padding-top:64px}
.wrap-box-3{height:550px;padding-top:15px}
.wrap-box-3 .wrap3-1{background-size:auto 83%}
.wrap-box-3.wrap-box-5 .wrap3-1{background-size:auto 83%}}
@media (max-width: 768px){
	.banner{height:13.34rem;background:url("../../images/mobile-service/mob-s-2.jpg") no-repeat center;background-size:cover;padding-top:3.7rem;padding-left:.2rem;padding-right:.2rem}
	.banner p{text-align:center;font-size:.6rem;line-height:.72rem}
	.wrap-des h3{font-size:.35rem;line-height:.6rem;color:#282828}
	.wrap-des ul{padding-left:.4rem;margin-top:.2rem;margin-bottom:0}
	.wrap-des ul li{font-size:.28rem;color:#717171;line-height:.5rem}
	.wrap-box-1{padding:.92rem .4rem 0 .4rem;height:auto}
	.wrap-box-1 .wrap1-1{text-align:center}
	.wrap-box-1 .wrap1-1 .tit-1{font-size:.5rem;line-height:.7rem;color:#282828}
	.wrap-box-1 .wrap1-1 .tit-2{font-size:.28rem;line-height:.5rem;color:#717171}
	.wrap-box-1 .wrap1-2{height:9.36rem;margin-top:1.28rem;background:url("../../images/mobile-service/mob-s-3.png") no-repeat top;background-size:80% auto}
	.wrap-box-1 .wrap1-2 .wrap-des{width:100%;padding-top:4.04rem}
	.wrap-box-2{padding-top:1.7rem;height:auto}
	.wrap-box-2 .wrap2-1{width:100%;height:auto;padding:0 .4rem;background:url("../../images/mobile-service/mob-s-4.png") no-repeat top;background-size:80% auto}
	.wrap-box-2 .wrap2-1 .wrap-des{width:100%;padding-top:5.5rem;padding-bottom:.8rem;float:none}
	.wrap-box-2.wrap-box-4{padding-top:1.7rem}
	.wrap-box-2.wrap-box-4 .wrap2-1{padding:0 .4rem;background:url("../../images/mobile-service/mob-s-6.png") no-repeat top;background-size:80% auto}
	.wrap-box-2.wrap-box-4 .wrap-des{padding-top:5rem}
	.wrap-box-3{height:auto;padding-top:1.5rem}
	.wrap-box-3 .wrap3-1{width:100%;padding:0 .4rem;height:auto;background:url("../../images/mobile-service/mob-s-5.png") no-repeat top;background-size:80% auto}
	.wrap-box-3 .wrap3-1 .wrap-des{width:100%;padding-top:5.5rem;padding-bottom:.8rem}
	.wrap-box-3.wrap-box-5{padding-top:1.4rem}
	.wrap-box-3.wrap-box-5 .wrap-content{padding-right:0}
	.wrap-box-3.wrap-box-5 .wrap3-1{width:100%;padding:0 .4rem;height:auto;background:url("../../images/mobile-service/mob-s-7.png") no-repeat top;background-size:auto 7rem}
	.wrap-box-3.wrap-box-5 .wrap-des{padding-top:7rem}
	.wrap-box-6{height:auto;padding:2rem 0}
	.wrap-box-6 .tit{font-size:.42rem}
	.wrap-box-6 .wrap6-1{width:100%}
	.wrap-box-6 .wrap6-1 .download-box{width:100%;margin-top:.86rem;text-align:center}
	.wrap-box-6 .wrap6-1 .download-box .download-ewm{float:none;margin-bottom:.58rem}
	.wrap-box-6 .wrap6-1 .download-box .download-ewm img{width:3rem}
	.wrap-box-6 .wrap6-1 .download-box .download-ewm p{font-size:.3rem;margin-top:.1rem;margin-bottom:0;text-align:center}
	.wrap-box-6 .wrap6-1 .download-box .download-btnbox{float:none}
	.wrap-box-6 .wrap6-1 .download-box .download-btnbox a{display:inline-block;width:4.04rem;height:.98rem;line-height:.98rem;margin-top:.5rem;font-size:.3rem;border-radius:.49rem;-webkit-border-radius:49rem;-moz-border-radius:49rem;-ms-border-radius:49rem;-o-border-radius:49rem}
	.wrap-box-6 .wrap6-1 .download-box .download-btnbox a img{width:.44rem;margin-right:.2rem}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 767px){html,body{font-size:100px}}
@media only screen and (max-width: 720px), only screen and (max-device-width: 720px){html,body{font-size:100px}}
@media only screen and (max-width: 640px), only screen and (max-device-width: 640px){html,body{font-size:88.88888888888889px}}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px){html,body{font-size:83.33333333333334px}}
@media only screen and (max-width: 540px), only screen and (max-device-width: 540px){html,body{font-size:75px}}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px){html,body{font-size:66.66666666666666px}}
@media only screen and (max-width: 414px), only screen and (max-device-width: 414px){html,body{font-size:57.49999999999999px}}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px){html,body{font-size:55.55555555555556px}}
@media only screen and (max-width: 375px), only screen and (max-device-width: 375px){html,body{font-size:52.083333333333336px}}
@media only screen and (max-width: 360px), only screen and (max-device-width: 360px){html,body{font-size:50px}}
@media only screen and (max-width: 320px), only screen and (max-device-width: 320px){html,body{font-size:44.44444444444444px}}
